

#menu {
	float: left;
    border-left: 0px solid #333;
	border-right: 1px solid #a09f9f;
    padding: 0px;
    margin: 0px;
    margin-right: 20px;
    margin-left: 0px;
    background-color: #444;
     border-top: 1px solid #a09f9f;
}
ul.VerticalMenu {
 padding: 0px;

}

ul.VerticalMenu li {
    list-style: none;
    margin: 0;
    border-top: 0px;
    border-bottom: 1px solid #444;
    background-color: #444;
	background-image:url(../../images/menu_bg.jpg);
    background-repeat: repeat-x;
}
ul.VerticalMenu li a {
    color: #333;
    font-weight: normal;
    background-image: none;
    padding: 0px 0px 0px 20px;
}
ul.VerticalMenu li a.current {
   color: #000;
    font-weight: bold;

}
ul.VerticalMenu li a:hover {
    text-decoration: underline;
    color: #000;
}
ul.level-2 {
background-color: #444;
margin:20px 0px 0px 0px;
padding: 0px 0px 0px 20px;
width: 140px;
}
ul.level-2 li {
  background-image: none;
  border: 0px;
background-color: #444;
margin: 0px;
border-bottom: 1px solid #777;
}
ul.level-2 li a{
  font-weight: normal;
  color: #ccc;
  padding:0px;
}
ul.level-2 li a:hover{
  color: #fff;
}

ul.VerticalMenu li ul.level-2 li a.current {
   color: #fff;
    font-weight: bold;

}